Mailinglist Archive: opensuse-buildservice (193 mails)

< Previous Next >
Re: [opensuse-buildservice] Dep resolution in libreoffice broken when adding Requires(pre): %{name}-%{version}
  • From: Tomáš Chvátal <tchvatal@xxxxxxx>
  • Date: Wed, 29 Jan 2014 13:07:32 +0100
  • Message-id: <4214816.0QxOCSG1Fp@bugaboo>
Dne St 29. ledna 2014 13:01:31, Michael Schroeder napsal(a):
On Tue, Jan 28, 2014 at 09:46:17PM +0100, Tomá?? Chvátal wrote:

I am not exactly sure what is wrong, but given that fedora people can use
something similar with rpmbuild i would not deem the spec approach as
really broken.

Seems I need to look at the specfile parser again. As a workaround,
please use:

Requires(pre,): ...

Thanks a lot for the workaround.

Cheers

Tom
< Previous Next >